"MaterialContributionsSwitchAccessibilityHint" = "सेटिंग को टॉगल करने के लिए दो बार टैप करें";
"MaterialContributionsSwitchAccessibilityLabelOn" = "चालू";
"MaterialContributionsSwitchAccessibilityLabelOff" = "बंद";
